{
  "captured_at": "2026-01-03T01:55:47",
  "property_id": 100844,
  "url": "https://www.hostelworld.com/hostels/p/100844/le-flaneur-guesthouse/",
  "facilities": [
    {
      "category": "Free",
      "items": [
        "Free City Maps",
        "Free WiFi",
        "Free Internet Access",
        "Free Security Lockers",
        "Free Luggage Storage"
      ]
    },
    {
      "category": "General",
      "items": [
        "Bicycle Parking",
        "Meeting Rooms",
        "Adaptors",
        "Coworking Space"
      ]
    },
    {
      "category": "Services",
      "items": [
        "Luggage Storage",
        "24 Hour Reception",
        "Internet café"
      ]
    },
    {
      "category": "Entertainment",
      "items": [
        "Internet access",
        "Board Games",
        "Wi-Fi"
      ]
    },
    {
      "category": "Food & Drinks",
      "items": [
        "Bar",
        "Mini-Supermarket",
        "Cafe",
        "Tea & Coffee Making Facilities",
        "Filtered Water Dispenser",
        "Mini-bar"
      ]
    },
    {
      "category": "Kitchen",
      "items": [
        "Self-Catering Facilities",
        "Fridge/Freezer",
        "Utensils",
        "Microwave",
        "Pots and Pans",
        "Sink",
        "Stove"
      ]
    },
    {
      "category": "Accessibility",
      "items": [
        "Wheelchair Friendly",
        "Wheelchair-Accessible Bathrooms"
      ]
    },
    {
      "category": "Laundry",
      "items": [
        "Laundry Facilities",
        "Dryer",
        "Iron / Ironing Board",
        "Washing Machine",
        "Free Iron / Ironing Board",
        "Recycling Bins"
      ]
    },
    {
      "category": "Wellness",
      "items": [
        "Hot Showers"
      ]
    },
    {
      "category": "Outdoors",
      "items": [
        "Outdoor Terrace"
      ]
    },
    {
      "category": "Safety & Security",
      "items": [
        "Security Lockers",
        "24 Hour Security",
        "Safe Deposit Box",
        "Fire Extinguishers",
        "Smoke Alarms"
      ]
    },
    {
      "category": "Social Areas",
      "items": [
        "Common Room",
        "Lounge Room"
      ]
    },
    {
      "category": "Bedroom",
      "items": [
        "Linen Included",
        "Air Conditioning",
        "Reading Light",
        "Hair Dryers",
        "Ceiling fan"
      ]
    },
    {
      "category": "Available for a Fee",
      "items": [
        "Towels for hire",
        "Breakfast Not Included",
        "Hair Dryers For Hire"
      ]
    }
  ]
}
